.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= Mega Menu ================= */

/** Mega Menu >> Contact us times formatting **/
#mega-menu-item-bhi_widget_displayopeninghours-2 {
	text-indent: 15px !important;
	word-spacing: 5px !important;
}

/** Mega Menu >> Mega menu - Contact us  - Opening times label formatting **/
#mega-menu-item-982 .mega-menu-link {
	font-size: 14px !important;
	text-indent: 10px !important;
}

/** Mega Menu >> Mega menu max _2 **/
#mega-menu-max_mega_menu_1 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-variant: normal !important;
}

/** Mega Menu >> Text 2 widgettitle **/
#text-2 .widgettitle {
	text-align: center !important;
	margin-top: 0 !important;
}

/** Mega Menu >> Super form 637 link _3 **/
#super-form-637 a {
	font-size: 22px !important;
}

/** Mega Menu >> Grid level 1 link **/
.grid-level-1 a {
	color: rgb(255, 140, 0) !important;
	font-size: 16px !important;
	font-weight: normal !important;
}

/** Mega Menu >> Mega menu item media image 10 **/
#mega-menu-item-media_image-10 {
	width: 500px !important;
	max-width: 500px !important;
}

/** Mega Menu >> Mega menu item bhi widget displayopeninghours 2 **/
#mega-menu-item-bhi_widget_displayopeninghours-2 {
	width: 350px !important;
	min-width: 350px !important;
}

/** Mega Menu >> Mega menu item wprevpro widget 4 **/
#mega-menu-item-wprevpro_widget-4 {
	height: 0 !important;
	min-height: 200px !important;
	position: relative !important;
	top: -50px !important;
}

/** Mega Menu >> Mega menu item media image 4 attachment full **/
#mega-menu-item-media_image-4 > .attachment-full {
	position: fixed !important;
	top: 70px !important;
	bottom: 0 !important;
}

/** Mega Menu >> Mega menu 768 0 _2 **/
#mega-menu-768-0 {
	width: 1000px !important;
	max-width: 1000px !important;
}

/** Mega Menu >> Mega menu item media image 14 **/
#mega-menu-item-media_image-14 {
	
}

/** Mega Menu >> Mega menu item 806 mega menu link **/
#mega-menu-item-806 > .mega-menu-link {
	
}

/** Mega Menu >> Mega menu item 805 **/
#mega-menu-item-805 {
	
}

/** Mega Menu >> Mega menu 768 0 0 _2 **/
#mega-menu-768-0-0 {
	width: 500px !important;
}

/** Mega Menu >> Mega menu item media image 14 _2 **/
#mega-menu-item-media_image-14 {
	width: 500px !important;
}

/** Mega Menu >> Mega menu item 768 mega sub menu _2 **/
#mega-menu-item-768 > .mega-sub-menu {
	width: 1000px !important;
}

/** Mega Menu >> Mega menu item 21646 mega menu link **/
#mega-menu-item-21646 > .mega-menu-link {
	font-size: 14px !important;
}

/** Mega Menu >> Mega menu item bhi widget displayopeninghours 2 _2 **/
#mega-menu-item-bhi_widget_displayopeninghours-2 {
	padding-left: 20px !important;
}

/** Mega Menu >> Uabb infobox title prefix **/
.fl-node-6b5jtulxz8ow .uabb-infobox-title-prefix {
	padding-bottom: 40px !important;
}

/** Mega Menu >> Uabb infobox title prefix _2 **/
.fl-node-2ufyotvsg4z5 .uabb-infobox-title-prefix {
	padding-bottom: 40px !important;
}

/** Mega Menu >> Uabb infobox title prefix _3 **/
.fl-node-4zaqnw5x2ur3 .uabb-infobox-title-prefix {
	padding-bottom: 40px !important;
}

/** Mega Menu >> Uabb infobox title prefix _4 **/
.fl-node-afi5upqb6zdc .uabb-infobox-title-prefix {
	padding-bottom: 300px !important;
}

/** Mega Menu >> Fl row content wrap **/
.fl-node-68f9rih3m5ju .fl-row-content-wrap {
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0)) !important;
}

/** Mega Menu >> Fl builder content 595300 **/
.fl-page .fl-builder-content-595300 {
	background-image: linear-gradient(rgba(0, 0, 0, 0.24), transparent) !important;
}

/** Mega Menu >> Fl node 9i0vw34zqjmy (:hover) **/
#fl-post-595297 .fl-node-9i0vw34zqjmy:hover {
	background-color: rgba(0, 0, 0, 0.49) !important;
}

/** Mega Menu >> Heading 2 **/
.fl-content-slider-wrapper > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > h2 {
	color: rgb(51, 51, 51) !important;
	font-weight: 900 !important;
}


/*= Side Buttons ============== */

/** Side Buttons >> Sl widgetopts none sl widgetopts lx **/
.sl-widgetopts-none .sl-widgetopts-lx {
	top: 200px !important;
}

/** Side Buttons >> Sl widgetopts nc **/
.sl-widgetopts-nc {
	top: 250px !important;
}

/** Side Buttons >> Fl module widget **/
.fl-module-widget {
	border-top-color: rgb(255, 255, 255) !important;
	border-bottom: 20px solid rgb(255, 255, 255) !important;
}

/** Side Buttons >> Fl node 5bb29a4e68792 **/
.fl-node-5bb29a4e68792 {
	border-bottom: 20px solid rgb(255, 255, 255) !important;
}

/** Side Buttons >> Fl node 5c3672de58917 paragraph:(1) **/
.fl-node-5c3672de58917 p:nth-of-type(1) {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	color: rgb(255, 255, 255) !important;
	font-size: 48px !important;
	font-weight: 600 !important;
}

/** Side Buttons >> Fl node 5c3672de58917 paragraph:(2) **/
.fl-node-5c3672de58917 p:nth-of-type(2) {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	color: rgb(255, 255, 255) !important;
	letter-spacing: 10px !important;
}

/** Side Buttons >> Mce paragraph:(1) **/
#mce_85 p:nth-of-type(1) {
	height: 55px !important;
}

/** Side Buttons >> Fl node 5c3672de58917 paragraph:(1) _2 **/
.fl-node-5c3672de58917 p:nth-of-type(1) {
	font-size: 72px !important;
}

/** Side Buttons >> Fl node 5bb2bfd6807cc **/
.fl-node-5bb2bfd6807cc {
	border-bottom: 20px solid rgb(255, 255, 255) !important;
}

/** Side Buttons >> Mce **/
#mce_31 {
	font-size: 48px !important;
	font-weight: 300 !important;
}

/** Side Buttons >> Fl tab active **/
.fl-tab-active {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(93, 93, 93) !important;
}


/*= Bullet Points ============= */

/** Bullet Points >> Mce unordered list **/
#mce_36 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'assistant' !important;
	font-weight: 200 !important;
}

/** Bullet Points >> Fl node 5bad08dc99265 unordered list **/
.fl-node-5bad08dc99265 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'assistant' !important;
	font-weight: 100 !important;
}

/** Bullet Points >> Fl rich text ordered list **/
.fl-rich-text ol {
	/* MT [ google_font: 1 ] */
	font-family: 'assistant' !important;
	font-weight: 100 !important;
	list-style-type: decimal !important;
}

/** Bullet Points >> Fl rich text super description **/
.fl-rich-text .super-description {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	color: rgb(41, 46, 58) !important;
}


/*= Sidebar Menu ============== */

/** Sidebar Menu >> Super form 1530 label:(1) **/
#super-form-1530 label:nth-of-type(1) {
	color: rgb(0, 0, 0) !important;
}

/** Sidebar Menu >> Super form 1530 label:(2) **/
#super-form-1530 label:nth-of-type(2) {
	color: rgb(0, 0, 0) !important;
}

/** Sidebar Menu >> Super form 1530 heading 2 **/
#super-form-1530 h2 {
	padding-left: 30px !important;
}

/** Sidebar Menu >> Super form 1530 super description **/
#super-form-1530 .super-description {
	text-align: center !important;
	padding-left: 2px !important;
}

/** Sidebar Menu >> Super form 1530 super field wrapper:(2) _2 **/
#super-form-1530 .super-field-wrapper:nth-of-type(2) {
	text-align: center !important;
	padding-left: 50px !important;
}

/** Sidebar Menu >> Super form 1530 no **/
#super-form-1530 .no_link {
	text-align: center !important;
	width: 220px !important;
}

/** Sidebar Menu >> Fl node 5bad3bd545f39 fl col content **/
.fl-node-5bad3bd545f39 .fl-col-content {
	background-color: rgb(255, 255, 255) !important;
}

/** Sidebar Menu >> Fl node 5bacf7e3417b1 **/
.fl-node-5bacf7e3417b1 {
	background-color: rgb(241, 241, 241) !important;
	height: 350px !important;
}

/** Sidebar Menu >> Compact bx viewport **/
.compact .bx-viewport {
	height: 260px !important;
}

/** Sidebar Menu >> Text 4 widgettitle **/
#text-4 .widgettitle {
	text-align: center !important;
	margin-top: 0 !important;
}

/** Sidebar Menu >> Super form 637 link **/
#super-form-637 a {
	color: rgb(255, 140, 0) !important;
	font-size: 16px !important;
	font-variant: small-caps !important;
}

/** Sidebar Menu >> Text 2 _3 **/
#text-2 {
	margin-top: 30px !important;
}

/** Sidebar Menu >> Text 4 _3 **/
#text-4 {
	padding-top: 10px !important;
	margin-top: 30px !important;
}


/*= Footer ==================== */

/** Footer >> Fl node 5bb1c4db845ba fl col content **/
.fl-node-5bb1c4db845ba > .fl-col-content {
	background-color: rgb(255, 255, 255) !important;
}

/** Footer >> Fl node 5bb1c4db845b2 fl col content _2 **/
.fl-node-5bb1c4db845b2 > .fl-col-content {
	background-color: rgb(41, 46, 58) !important;
}

/** Footer >> Fl node 5bb1c4db845ba fl col content _2 **/
.fl-node-5bb1c4db845ba .fl-col-content {
	padding: 0 !important;
}


/*= Team page body text font == */

/** Team page body text font >> Fl node 5ba52705ec88d unordered list **/
.fl-node-5ba52705ec88d ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Team page body text font >> Mce unordered list _2 **/
#mce_39 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Team page body text font >> Fl node 5ba51f96a2161 unordered list **/
.fl-node-5ba51f96a2161 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Team page body text font >> Fl node 5ba5367eb0958 unordered list _2 **/
.fl-node-5ba5367eb0958 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}


/*= Page - Absolute Text font == */

/** Page - Absolute Text font >> Fl node 5bbbb82d1c49d fl row content wrap **/
.fl-node-5bbbb82d1c49d .fl-row-content-wrap {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
}

/** Page - Absolute Text font >> Fl node 5bbbb8e83c754 fl row content wrap **/
.fl-node-5bbbb8e83c754 .fl-row-content-wrap {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
}

/** Page - Absolute Text font >> Fl node 5bbbbab2ce9e0 fl row content wrap **/
.fl-node-5bbbbab2ce9e0 .fl-row-content-wrap {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
}

/** Page - Absolute Text font >> Fl node 5b86f0a4e9893 **/
.fl-node-5b86f0a4e9893 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b86f6fcc368c **/
.fl-node-5b86f6fcc368c {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b87fa6925ce0 **/
.fl-node-5b87fa6925ce0 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b88065cef8d4 **/
.fl-node-5b88065cef8d4 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b85b0023a6f7 **/
.fl-node-5b85b0023a6f7 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b8862e019cf4 **/
.fl-node-5b8862e019cf4 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b8bae0e71f3e **/
.fl-node-5b8bae0e71f3e {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b869a4baeb3e **/
.fl-node-5b869a4baeb3e {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b8c41f20761a **/
.fl-node-5b8c41f20761a {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Page - Absolute Text font >> Fl node 5b8cf174a70a8 **/
.fl-node-5b8cf174a70a8 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}


/*= Untitled folder =========== */

/** Untitled folder >> Fl tab active _2 **/
.fl-tab-active {
	background-color: rgb(93, 93, 93) !important;
}

/** Untitled folder >> Fl tabs 5c39b8965cac7 panel 0 **/
#fl-tabs-5c39b8965cac7-panel-0 {
	padding-top: 5px !important;
}

/** Untitled folder >> Div:(1) image **/
.super-column > div:nth-of-type(3) > div:nth-of-type(2) > label:nth-of-type(1) > div:nth-of-type(1) > img {
	margin-left: -20px !important;
}

/** Untitled folder >> Super checkbox:(3) super field wrapper **/
.super-checkbox:nth-of-type(3) .super-field-wrapper {
	margin-top: 20px !important;
	margin-left: 100px !important;
}

/** Untitled folder >> Div:(1) image _2 **/
.super-column > div:nth-of-type(3) > div:nth-of-type(2) > label:nth-of-type(1) > div:nth-of-type(1) > img {
	width: 100px !important;
}

/** Untitled folder >> Image image **/
.image img {
	height: 100px !important;
}

/** Untitled folder >> Div:(1) image _3 **/
.super-column > div:nth-of-type(3) > div:nth-of-type(2) > label:nth-of-type(1) > div:nth-of-type(1) > img {
	box-sizing: content-box !important;
}

/** Untitled folder >> Div:(1) wpproslider **/
.fl-visible-desktop > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(8) > ul:nth-of-type(1) > li:nth-of-type(4) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > .wpproslider_t2_DIV_2 {
	padding-top: 0 !important;
}

/** Untitled folder >> Fl node 5bb36b22178ba unordered list _2 **/
.fl-node-5bb36b22178ba ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Untitled folder >> Fl rich text label:(1) **/
.fl-rich-text label:nth-of-type(1) {
	color: rgb(41, 46, 58) !important;
}

/** Untitled folder >> Fl rich text label:(2) **/
.fl-rich-text label:nth-of-type(2) {
	color: rgb(41, 46, 58) !important;
}

/** Untitled folder >> Fl node 5c5f269cc45ba strong **/
.fl-node-5c5f269cc45ba strong {
	color: rgb(0, 0, 0) !important;
	font-size: 26px !important;
}

/** Untitled folder >> Table row:(1) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(1) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(2) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(2) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(3) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(3) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(4) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(4) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(5) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(5) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(6) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(6) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(6) table data:(2) _2 **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(6) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Table row:(7) table data:(2) **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(7) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Fl node 5c5f2ce71e8f8 _2 **/
.fl-node-5c5f2ce71e8f8 {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 400 !important;
	box-sizing: content-box !important;
}

/** Untitled folder >> Table row:(1) table data:(2) _2 **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(1) > td:nth-of-type(2) {
	width: 150px !important;
}

/** Untitled folder >> Table row:(1) table data:(2) _3 **/
.fl-rich-text > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(1) > td:nth-of-type(2) {
	float: right !important;
}

/** Untitled folder >> Fl rich text unordered list:(1) **/
.fl-rich-text > ul:nth-of-type(1) {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

/** Untitled folder >> Fl rich text unordered list:(2) **/
.fl-rich-text ul:nth-of-type(2) {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}


/*= Untitled folder _2 ======== */

/** Untitled folder _2 >> Fl node 5b83b097c8887 ordered list _2 **/
.fl-node-5b83b097c8887 ol {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
}

/** Untitled folder _2 >> Sl widgetopts w sl widgetopts lx **/
.sl-widgetopts-w .sl-widgetopts-lx {
	top: 250px !important;
}


/*= Mega Menu 2 =============== */

/** Mega Menu 2 >> Bx pager **/
#fl-post-595297 .bx-pager {
	bottom: 20px !important;
}

/** Mega Menu 2 >> Bx viewport **/
#fl-post-595297 .bx-viewport {
	height: 459px !important;
}

/** Mega Menu 2 >> Active **/
.bx-pager-item .active {
	margin-top: 120px !important;
}

/** Mega Menu 2 >> Fl slide title **/
.fl-slide-1 .fl-slide-title {
	width: 250px !important;
}

/** Mega Menu 2 >> Paragraph _2 **/
.fl-slide-1 p {
	width: 300px !important;
	position: absolute !important;
}

/** Mega Menu 2 >> Bold **/
.fl-node-vlxij9cg0don b {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Link (:hover) **/
.fl-node-i2a87x9kzqtd a:hover {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Bold _2 **/
.fl-node-9jrap2i8x3yh b {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Bold _3 **/
.fl-node-jlsyq8zk5wbn b {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Bold _4 **/
.fl-node-nmc7puk10v4w b {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Bold _5 **/
.fl-node-lzst1evo52k8 b {
	color: rgb(238, 238, 238) !important;
}

/** Mega Menu 2 >> Pp bh timing **/
.fl-node-kop2q3rlwduz > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(7) > .pp-bh-timing {
	color: rgb(20, 18, 18) !important;
}

/** Mega Menu 2 >> Fl node lzst1evo52k8 **/
#fl-post-595297 .fl-node-lzst1evo52k8 {
	background-color: rgb(51, 51, 51) !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** Mega Menu 2 >> Bold _6 **/
.fl-node-w0ylm6htrucx b {
	color: rgb(116, 10, 100) !important;
}

/** Mega Menu 2 >> Rd sec (#4) **/
.rd-price .rd-sec:nth-of-type(4) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgba(230, 230, 230, 0.49) !important;
}

/** Mega Menu 2 >> Div (#14) **/
.rd-price div:nth-of-type(14) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#19) **/
.rd-price div:nth-of-type(19) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#29) **/
.rd-price div:nth-of-type(29) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#34) **/
.rd-price div:nth-of-type(34) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#50) **/
.rd-price div:nth-of-type(50) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#58) **/
.rd-price div:nth-of-type(58) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#62) **/
.rd-price div:nth-of-type(62) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#67) **/
.rd-price div:nth-of-type(67) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#72) **/
.rd-price div:nth-of-type(72) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#76) **/
.rd-price div:nth-of-type(76) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Div (#80) **/
.rd-price div:nth-of-type(80) {
	font-size: 18px !important;
	font-weight: 900 !important;
	background-color: rgb(230, 230, 230) !important;
}

/** Mega Menu 2 >> Fl heading text **/
.fl-node-5c6a95265b6e9 .fl-heading-text {
	font-size: 18px !important;
	font-weight: 900 !important;
}

/** Mega Menu 2 >> Rd item **/
.rd-price > .rd-item {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: 900 !important;
}

/** Mega Menu 2 >> Rd fee **/
.rd-price > .rd-fee {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: 900 !important;
}

/** Mega Menu 2 >> Rd dp **/
.rd-price > .rd-dp {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: 900 !important;
}


/*( Tablet & Phone )*/
@media (min-width: 769px) and (max-width: 1024px) {
	/** Untitled folder >> Wp image 1389 **/
	.wp-image-1389 {
	margin-bottom: -10px !important;
}

	/** Untitled folder >> Fl node 5bb36b22178ba fl rich text **/
	.fl-node-5bb36b22178ba .fl-rich-text {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
}

	/** Untitled folder >> Fl node 5bb36b22178ba unordered list **/
	.fl-node-5bb36b22178ba ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

	/** Untitled folder >> Fl node 5bb36c668c2d7 unordered list **/
	.fl-node-5bb36c668c2d7 ul {
	/* MT [ google_font: 1 ] */
	font-family: 'source sans pro' !important;
	font-weight: 200 !important;
}

	/** Mega Menu 2 >> Fl node czs87d50ew4f **/
	#fl-post-595297 .fl-node-czs87d50ew4f {
	background-color: rgb(0, 0, 0) !important;
}

}


/*( Phone )*/
@media (max-width: 768px) {
	/** Mega Menu 2 >> Fl col content **/
	#offcanvas-mvha3qyxl7t4 .fl-col-content {
	color: rgb(255, 255, 255) !important;
	font-size: 26px !important;
	text-align: center !important;
	padding-top: - !important;
}

	/** Mega Menu 2 >> Fl row content wrap **/
	#offcanvas-mvha3qyxl7t4 .fl-row-content-wrap {
	height: 590px !important;
}

	/** Mega Menu 2 >> Link **/
	.fl-active > ul:nth-of-type(1) > li:nth-of-type(9) > a {
	height: 30px !important;
}

}

